RDKit::PNGData Namespace Reference

Tags used for PNG metadata. More...

## Variables

RDKIT_CHEMREACTIONS_EXPORT const std::string | rxnSmilesTag
RDKIT_CHEMREACTIONS_EXPORT const std::string | rxnSmartsTag
RDKIT_CHEMREACTIONS_EXPORT const std::string | rxnRxnTag
RDKIT_CHEMREACTIONS_EXPORT const std::string | rxnPklTag
RDKIT_FILEPARSERS_EXPORT const std::string | smilesTag
RDKIT_FILEPARSERS_EXPORT const std::string | molTag
RDKIT_FILEPARSERS_EXPORT const std::string | pklTag

## Detailed Description

Tags used for PNG metadata.

## Variable Documentation

## molTag

RDKIT_FILEPARSERS_EXPORT const std::string RDKit::PNGData::molTag

extern

## pklTag

RDKIT_FILEPARSERS_EXPORT const std::string RDKit::PNGData::pklTag

extern

## rxnPklTag

RDKIT_CHEMREACTIONS_EXPORT const std::string RDKit::PNGData::rxnPklTag

extern

## rxnRxnTag

RDKIT_CHEMREACTIONS_EXPORT const std::string RDKit::PNGData::rxnRxnTag

extern

## rxnSmartsTag

RDKIT_CHEMREACTIONS_EXPORT const std::string RDKit::PNGData::rxnSmartsTag

extern

## rxnSmilesTag

RDKIT_CHEMREACTIONS_EXPORT const std::string RDKit::PNGData::rxnSmilesTag

extern

## smilesTag

RDKIT_FILEPARSERS_EXPORT const std::string RDKit::PNGData::smilesTag

extern